# Uses of Enum Class
org.eclipse.emf.compare.rcp.EMFCompareLogger.Level

Packages that use EMFCompareLogger.Level
Package
Description
org.eclipse.emf.compare.rcp

## Uses of EMFCompareLogger.Level in org.eclipse.emf.compare.rcp

Methods in org.eclipse.emf.compare.rcp that return EMFCompareLogger.Level
Modifier and Type
Method
Description
`static EMFCompareLogger.Level`
EMFCompareLogger.Level.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static EMFCompareLogger.Level[]`
EMFCompareLogger.Level.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.